### Method

# WebKit Feature ref

since: 2.42

#### Declaration [src]

    WebKitFeature*
    webkit_feature_ref (
      WebKitFeature* feature
    )

#### Description [src]

Atomically acquires a reference on the given `feature`.

This function is MT-safe and may be called from any thread.

Available since: 2.42

#### Return value

Type: `WebKitFeature`

The same `feature` with an additional reference.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.